| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_color_quantizer Member List

This is the complete list of members for jpeg_color_quantizer, including all inherited members.

JMETHOD(void, start_pass,(j_decompress_ptr cinfo, boolean is_pre_scan)) | jpeg_color_quantizer |
JMETHOD(void, color_quantize,(j_decompress_ptr cinfo, JSAMPARRAY input_buf, JSAMPARRAY output_buf, int num_rows)) | jpeg_color_quantizer |
JMETHOD(void, finish_pass,(j_decompress_ptr cinfo)) | jpeg_color_quantizer |
JMETHOD(void, new_color_map,(j_decompress_ptr cinfo)) | jpeg_color_quantizer |